package com.foreverwin.mesnac.common.enums;

public enum DispatchStatusEnum {

    NEW("NEW"),
    SAVE("SAVE"),
    RELEASE("RELEASE"),
    PAUSE("PAUSE"),
    IMPORT("IMPORT"),
    COMPLETE("COMPLETE"),
    CANCEL("CANCEL"),
    START("START");
    private String code;

    DispatchStatusEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }

}
